Subject: New Reply Received - Re: ﻿ Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 08:22:27 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed  Ticket comment <div class="ydpd166ab5ayahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div dir="ltr"> <div><div>
<div dir="ltr">Good Day HC Team,</div>
<div dir="ltr">Still awaiting your confirmation, till now I have not received money (KD 9.89) in my bank account.</div>
<div dir="ltr"> <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please listen and note my point as well. In this case HC team is always putting their point and way forward accordingly.</div>
<div dir="ltr">My
 points are as mentioned below and always communicated since the day one
 the matter arises and also I conveyed this to customer acre on same 
day.</div>
<div dir="ltr">1. The voucher used for purchase was for 12.75 
KD flat if I purchase item for more than 13 kd , not on % basis discount
 basis and it was as a compensation for damaged item received as well no
 replacement or repair was available. So after purchasing the items, I 
cancelled some item due to change in mind, while cancellation the item 
it was showing refund amount as 79.5 KD. I noticed this issue while 
received refund amount as 69.91 kd in card and 9.89 as non refundable 
voucher.</div>
<div dir="ltr">2. My point is that non refundable return 
of 9.89 kD as voucher was mistake from your side (software issue or some
 thing else your team need to find it out) as its flat money in liew of 
damaged item and not on percentage basis. Accordingly again I am 
reiterating my point that please cancel the below voucher after 
refunding my money in my bank card.</div>
<div dir="ltr"><br></div>
<div dir="ltr">So
 many times I reiterated that I don't have any plan now to purchase any 
item now form HC as already purchased so many items and this issue 
happen as well (very bad experience, lots of time consumed in drafting 
email to HC and end result same , no feedback of mine considered ) 
recently atleast for next 6 months. Also to use this voucher I need to 
spent 10 KD as delivery charges for small purchase. If you can include 
the special condition like valid for 6 months and no delivery cahrges as
 well then I can think for this ELSE I AM REITERATING THE SAME THING 
THAT PLEASE REFUND THE AMOUNT TO MY BANK CARD THROUGH WHICH I PAID. THE 
ERROR HAPPEND IS DUE TO HC SOFTWARE OR HUMAN ERROR FOR INCORPORATING THE
 CONDITION WHILE ISSUING THE CREDIT VOUCHER. IF YOU CAN ARRANGE THE 
MONEY COLLECTION AT any hole center brach, I can go there to collect 
money as well.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">If
 it can't be done then please cancel the last purchase as a hole and 
I'll use the 12.75 KD (give me new one) some time later. <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please
 let me know the contact number for your senior executive or manager to 
whom I can talk to resolve the issue. I don't want to spent so much time
 on this type of message.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please
 do the needful on urgent basis as delivery is scheduled for tomorrow. I
 believe there are ways if you want to do the thing. Its not Impossible.
 Please call me today if needed and not meeting my expectations.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952signature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952yui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
</div></div>
<div><br></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpcb03c82yahoo_quoted_2276999936" class="ydpcb03c82yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 20 January, 2021, 11:20:17 am GMT+3, anurag porwal &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpcb03c82yiv0506674198"><div>
<div class="ydpcb03c82yiv0506674198ydpb1837b47yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div dir="ltr"> <div><div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Good Day HC Team,</div>
<div dir="ltr">Still awaiting your confirmation, till now I have not received money (KD 9.89) in my bank account.</div>
<div dir="ltr"> <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please listen and note my point as well. In this case HC team is always putting their point and way forward accordingly.</div>
<div dir="ltr">My
 points are as mentioned below and always communicated since the day one
 the matter arises and also I conveyed this to customer acre on same 
day.</div>
<div dir="ltr">1. The voucher used for purchase was for 12.75 
KD flat if I purchase item for more than 13 kd , not on % basis discount
 basis and it was as a compensation for damaged item received as well no
 replacement or repair was available. So after purchasing the items, I 
cancelled some item due to change in mind, while cancellation the item 
it was showing refund amount as 79.5 KD. I noticed this issue while 
received refund amount as 69.91 kd in card and 9.89 as non refundable 
voucher.</div>
<div dir="ltr">2. My point is that non refundable return 
of 9.89 kD as voucher was mistake from your side (software issue or some
 thing else your team need to find it out) as its flat money in liew of 
damaged item and not on percentage basis. Accordingly again I am 
reiterating my point that please cancel the below voucher after 
refunding my money in my bank card.</div>
<div dir="ltr"><br></div>
<div dir="ltr">So
 many times I reiterated that I don't have any plan now to purchase any 
item now form HC as already purchased so many items and this issue 
happen as well (very bad experience, lots of time consumed in drafting 
email to HC and end result same , no feedback of mine considered ) 
recently atleast for next 6 months. Also to use this voucher I need to 
spent 10 KD as delivery charges for small purchase. If you can include 
the special condition like valid for 6 months and no delivery cahrges as
 well then I can think for this ELSE I AM REITERATING THE SAME THING 
THAT PLEASE REFUND THE AMOUNT TO MY BANK CARD THROUGH WHICH I PAID. THE 
ERROR HAPPEND IS DUE TO HC SOFTWARE OR HUMAN ERROR FOR INCORPORATING THE
 CONDITION WHILE ISSUING THE CREDIT VOUCHER. IF YOU CAN ARRANGE THE 
MONEY COLLECTION AT any hole center brach, I can go there to collect 
money as well.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">If
 it can't be done then please cancel the last purchase as a hole and 
I'll use the 12.75 KD (give me new one) some time later. Kindly not the 
scheduled delivery is tomorrow evening.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please
 let me know the contact number for your senior executive or manager to 
whom I can talk to resolve the issue. I don't want to spent so much time
 on this type of message.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please
 do the needful on urgent basis as delivery is scheduled for tomorrow. I
 believe there are ways if you want to do the thing. Its not Impossible.
 Please call me today if needed and not meeting my expectations.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952signature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952yui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div></div>
<div><br></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div class="ydpcb03c82yiv0506674198yqt7641851783" id="ydpcb03c82yiv0506674198yqt07991"><div class="ydpcb03c82yiv0506674198ydpedfb20e9yahoo_quoted" id="ydpcb03c82yiv0506674198ydpedfb20e9yahoo_quoted_1541023878">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Saturday, 16 January, 2021, 12:06:14 pm GMT+3, anurag porwal &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780"><div>
<div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Good Day HC Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please listen and note my point as well. In this case HC team is always putting their point and way forward accordingly.</div>
<div dir="ltr">My points are as mentioned below and always communicated since the day one the matter arises and also I conveyed this to customer acre on same day.</div>
<div dir="ltr">1. The voucher used for purchase was for 12.75 KD flat if I purchase item for more than 13 kd , not on % basis discount basis and it was as a compensation for damaged item received as well no replacement or repair was available. So after purchasing the items, I cancelled some item due to change in mind, while cancellation the item it was showing refund amount as 79.5 KD. I noticed this issue while received refund amount as 69.91 kd in card and 9.89 as non refundable voucher.</div>
<div dir="ltr">2. My point is that non refundable return of 9.89 kD as voucher was mistake from your side (software issue or some thing else your team need to find it out) as its flat money in liew of damaged item and not on percentage basis. Accordingly again I am reiterating my point that please cancel the below voucher after refunding my money in my bank card.</div>
<div dir="ltr"><br></div>
<div dir="ltr">So many times I reiterated that I don't have any plan now to purchase any item now form HC as already purchased so many items and this issue happen as well (very bad experience, lots of time consumed in drafting email to HC and end result same , no feedback of mine considered ) recently atleast for next 6 months. Also to use this voucher I need to spent 10 KD as delivery charges for small purchase. If you can include the special condition like valid for 6 months and no delivery cahrges as well then I can think for this ELSE I AM REITERATING THE SAME THING THAT PLEASE REFUND THE AMOUNT TO MY BANK CARD THROUGH WHICH I PAID. THE ERROR HAPPEND IS DUE TO HC SOFTWARE OR HUMAN ERROR FOR INCORPORATING THE CONDITION WHILE ISSUING THE CREDIT VOUCHER. IF YOU CAN ARRANGE THE MONEY COLLECTION AT any hole center brach, I can go there to collect money as well.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">If it can't be done then please cancel the last purchase as a hole and I'll use the 12.75 KD (give me new one) some time later. Kindly not the scheduled delivery is tomorrow evening.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please let me know the contact number for your senior executive or manager to whom I can talk to resolve the issue. I don't want to spent so much time on this type of message.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do the needful on urgent basis as delivery is scheduled for tomorrow. I believe there are ways if you want to do the thing. Its not Impossible. Please call me today if needed and not meeting my expectations.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952signature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp25d25952yui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br>Mobile: 0965-60676499</b></font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780yqt6778830317" id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780yqt25130"><div class="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp7153d75yahoo_quoted" id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp7153d75yahoo_quoted_1240612699">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Friday, 15 January, 2021, 9:36:10 am GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpcb03c82yiv0506674198ydpedfb20e9yiv7869407780ydp7153d75yiv7715297881"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​HHi Anurag,<br><br>Thank you for reaching out to us and apologies for the delay in response.<br><br>We provide a voucher as  compensation  ​by value 9.8 kwd<br>Code: 911-KXM6-FZ88-4KXX-9|Start Date: 12.01.2021 00:00:00|End Date: 27.01.2021 23:59:00</div>
<div dir="ltr">​Kindly note it is compensation non transferable to bank account <br>Thanks for your cooperation and understanding with us.<br><br>Please feel free to contact us if you have any further questions.<br><br><br>Your friends<br>Support Team</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

</div></div></div></div>
            </div>
        </div></div>
</div></div></div>
            </div>
        </div></div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951596